VELO Production Issue - Bug #22334

[PROD][MLEB] Hit wss_error_00001 Error When Approve Transaction

13 August 2025 03:02 PM - yap chekying

Status: New Start date: 13 August 2025
Priority: High Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Customers cannot approve transactions, when approving transactions an error appears: wss_error_00001

device information :

SM-S928B : samsung galaxy s24 ultra

android v 15

org id : ANUGRAHRAYA

usr id : ANUGRAHRAYA

last time the issue occurred : August 7, 2025. around 10:20 am

History

#1 - 14 August 2025 04:14 PM - Tan Hi Ann
- Assignee changed from Tan Hi Ann to yap chekying

Files

20250807 1.zip 518 MB

15 August 2025

13 August 2025 yap chekying
